
/*BEGIN text_1582559018787*/
#text_1582559018787 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559018787*/
/*BEGIN text_1582558352084*/
#text_1582558352084 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558352084*/
/*BEGIN text_1582559016780*/
#text_1582559016780 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559016780*/
/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/
/*BEGIN button_1582559136999*/
#button_1582559136999 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559136999*/
/*BEGIN button_1582559138764*/
#button_1582559138764 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559138764*/
/*BEGIN text_1582558363845*/
#builder-sections #text_1582558363845 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1582558363845*/
/*BEGIN w_1657549793736*/
#builder-sections [idd='w_1657549793736'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1657549793736*/
/*BEGIN image_1662392929308*//*END image_1662392929308*/
/*BEGIN w_1662393070752*/
#builder-sections [idd='w_1662393070752'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662393070752*/
/*BEGIN w_1662393081713*/
#builder-sections [idd='w_1662393081713'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662393081713*/
/*BEGIN w_1662393131056*/
#builder-sections [idd='w_1662393131056'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662393131056*/
/*BEGIN w_1662393127424*/
#builder-sections [idd='w_1662393127424'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662393127424*/
/*BEGIN w_1662393289117*/
#builder-sections [idd='w_1662393289117'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662393289117*/
/*BEGIN w_1662393300331*/
#builder-sections [idd='w_1662393300331'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662393300331*/
/*BEGIN image_1662393562744*/
#builder-sections #image_1662393562744 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662393562744*/
/*BEGIN button_1662393562755*//*END button_1662393562755*/
/*BEGIN image_1662393562764*/
#builder-sections #image_1662393562764 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662393562764*/
/*BEGIN button_1662393562769*//*END button_1662393562769*/
/*BEGIN image_1662393562776*/
#builder-sections #image_1662393562776 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662393562776*/
/*BEGIN button_1662393562782*//*END button_1662393562782*/
/*BEGIN w_1662459673704*//*END w_1662459673704*/
/*BEGIN text_1662392929313*/
#builder-sections #text_1662392929313 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662392929313 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662392929313 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662392929313 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662392929313 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662392929313 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662392929313*/
/*BEGIN gallery_1662393093177*/
#builder-sections #gallery_1662393093177 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1662393093177 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662393093177 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662393093177 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662393093177 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662393093177 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662393093177 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1662393093177 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1662393093177 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662393093177 .omw-field-image img{ width:100%}
/*END gallery_1662393093177*/
/*BEGIN gallery_1589990030957*/
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1589990030957 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589990030957 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589990030957 .omw-field-image img{ width:100%}
/*END gallery_1589990030957*/
/*BEGIN w_1667489216354*/
#builder-sections [idd='w_1667489216354'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1667489216354*/
/*BEGIN text_1582559417524*/
#builder-sections #text_1582559417524 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582559417524*/
/*BEGIN text_1662393131061*/
#builder-sections #text_1662393131061 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662393131061 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662393131061 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662393131061 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662393131061 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662393131061 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662393131061*/
/*BEGIN w_1667489251522*/
#builder-sections [idd='w_1667489251522'] {background-color:var(--cor1) !important; }
/*END w_1667489251522*/
/*BEGIN w_1667489262148*/
#builder-sections [idd='w_1667489262148'] {background-color:var(--cor1) !important; }
/*END w_1667489262148*/
/*BEGIN w_1667489270962*/
#builder-sections [idd='w_1667489270962'] {background-color:var(--cor1) !important; }
/*END w_1667489270962*/
/*BEGIN w_1667489279543*/
#builder-sections [idd='w_1667489279543'] {background-color:var(--cor1) !important; }
/*END w_1667489279543*/
/*BEGIN w_1662392929295*/
#builder-sections [idd='w_1662392929295'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662392929295*/
/*BEGIN button_1582559417571*/
#builder-sections #button_1582559417571 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1582559417571 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1582559417571 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1582559417571 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1582559417571*/
/*BEGIN button_1662393131066*/
#builder-sections #button_1662393131066 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662393131066 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662393131066 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662393131066 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662393131066*/
/*BEGIN w_1763740419427*/
#builder-sections [idd='w_1763740419427'] {background-color:var(--cor2) !important; }
/*END w_1763740419427*/
